/* Stylesheet for the 'ilbskin' Plone theme */

/* BASE */

@font-face {
    font-family: Fontello;
    src: url('plone-fontello.ttf');
}

body {
    color: #434343;
}

#content-core a {
    text-decoration: underline;
    color: black;
    font-weight: 600;
}

#content-core .blueimp-gallery a,
#content-core .blueimp-gallery a:hover {
    text-decoration: inherit;
    color: inherit;
    font-weight: inherit;
}

#content-core a:hover {
    text-decoration: underline;
    color: black;
}

#portal-wrapper {
    margin-bottom: 20px;
}

.documentFirstHeading {
    margin-top: 30px;
}

.two-columns {
    float: left;
    width: 50%;
}

.two-columns:first-child {
    padding-right: 15px;
}

.two-columns:last-child {
    padding-left: 15px;
}

.navbar-inverse .navbar-brand {
    color: white;
}

.documentEditable #content {
    border: none;
}

body #portal-column-content {
    width: 100%;
}

body.col-one #portal-column-content,
body.col-two #portal-column-content {
    width: 83.33333333%;
}

body.col-one.col-two #portal-column-content {
    width: 66.66666667%;
}

.navbar-toggle {
    border: none;
    background: transparent;
}

.navbar-toggle:hover,
.navbar-toggle:focus {
    background: transparent !important;
}

.navbar-toggle .icon-bar {
    width: 50px;
    height: 6px;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 12px;
}

.navbar .navbar-nav a {
    font-weight: 400;
}

#portal-globalnav > li > ul.submenu {
    background-color: rgba(234, 234, 234, 0.9);
    visibility: hidden;
    z-index: 11;
}

#portal-globalnav > li > ul.submenu > li > a {
    font-size: 18px;
    font-weight: 600;
}

#portal-globalnav ul.submenu {
    background-color: transparent;
    border: none;
}

#portal-globalnav li {
    float: none !important;
    display: inline-block;
}

#portal-globalnav li:hover .submenu {
    opacity: 1;
    visibility: visible;
}

#portal-globalnav .submenu > li {
    padding: 3px 20px;
    text-align: left;
}

#portal-globalnav ul.submenu li {

}

#portal-globalnav .submenu a {
    border: none !important;
    text-align: left;
    color: #333;
    display: inline-block !important;
    white-space: nowrap !important;
    width: 100%;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    background: none !important;
}

#portal-globalnav .submenu a:hover {
    text-decoration: none;
    color: #e3000f;
    background-color: transparent !important;
}

#portal-globalnav .submenu a > img {
    display: none;
}

#portal-globalnav .navTreeLevel1 {
    display: block;
    margin-top: 8px;
    position: static;
    margin-left: 0;
    padding: 0;
    width: 100%;
}

#portal-globalnav .navTreeLevel1 li {
    float: none !important;
    width: 100%;
    padding: 0;
}

#portal-globalnav .navTreeLevel1 a {
    font-size: 15px;
    line-height: 1.5;
    padding: 4px 0;
}

#portal-globalnav .navTreeLevel1 li .submenu {
    display: none;
}

/* Do not show 2nd level in autoren tab*/
#portal-globalnav #portaltab-autoren .submenu,
#portal-globalnav #portaltab-autoren-en .submenu {
    display: none !important;
}

#portal-globalnav #portaltab-authors .submenu,
#portal-globalnav #portaltab-authors-en .submenu {
    display: none !important;;
}

/* NEW NAV CSS BEGIN */

@media (min-width: 768px) {
    #portal-globalnav {
        margin-bottom: 0;
        padding-left: 0;
        list-style: none;
    }

    #portal-globalnav > li {
        display: block;
    }

    #portal-globalnav > li > a {
        display: block;
        line-height: 1.25;
        margin-right: 0;
        border-right: 1px solid transparent;
        border-left: 1px solid transparent;
        font-size: 20px;
        font-weight: 400;
        letter-spacing: 0;
        padding: 25px;
        position: relative;
        z-index: 10000;
        transition: border-color 0.3s ease 0.3s;
    }

    #portal-globalnav > li > a:hover,
    #portal-globalnav > li > a:focus {
        color: #e3000f;
        text-decoration: none;
    }

    #portal-globalnav > li:hover > a {
        border: none;
        transition: none;
        border-top: 7px;
        background: rgba(234, 234, 234, 0.9);
        border-top: 7px solid #e3000f;
        padding-top: 18px;
    }

    @media (max-width: 992px) {
        #portal-globalnav {
            margin-bottom: 10px;
        }

        #portal-globalnav li .caret {
            margin-top: 4px;
            margin-left: 0;
        }
    }

    #portal-globalnav li .submenu a {
        color: #333;
        font-size: 16px;
        line-height: 1.25;
        margin: 0;
        padding: 7px 0;
        min-width: 0;
    }

    #portal-globalnav li .submenu a:hover {
        background-color: transparent;
        color: #E30613;
    }

    #portal-globalnav li.active::after,
    #portal-globalnav li:hover::after {
        display: none;
    }

    #portal-globalnav {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    #portal-globalnav ul.submenu {
        width: auto;
    }

    #portal-globalnav > li > a {
        transition: none;
    }

    #portal-globalnav li .caret {
        display: none !important;
    }

    #portal-globalnav li .submenu {
        background-color: transparent;
    }

    #portal-globalnav li:hover > .submenu {
        display: block;
    }

    #portal-globalnav li .submenu li {
        float: none;
    }

    #portal-globalnav li .navTreeLevel0 {
        background-color: #f7f6f3;
        box-shadow: -2px 1px 5px -1px #cccccc;
        left: -100px !important;
        right: -200px;
        margin-top: 0;
        padding: 30px;
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease 0.3s, visibility 0.3s ease 0.3s;
    }

    #portal-globalnav li .navTreeLevel0 > li {
        padding: 5px 30px;
    }

    #portal-globalnav li .navTreeLevel0 > li > a {
        font-size: 18px;
        font-weight: 600;
    }

    #portal-globalnav li .navTreeLevel0 > li > a {
        color: #e3000f;
        border-bottom: 1px solid #979797 !important;
        padding-bottom: 7px;
        display: block;
    }

    #portal-globalnav li .navTreeLevel0 > li > a .opener {
        display: none;
    }

    #portal-globalnav li:hover .navTreeLevel0 {
        opacity: 1;
        visibility: visible;
    }

    #portal-globalnav li .navTreeLevel1 {
        display: block;
        margin-top: 20px;
        position: static;
    }

    #portal-globalnav li .navTreeLevel1 a {
        font-size: 17px;
    }

    #portal-globalnav li .navTreeLevel1 li .submenu {
        display: none;
    }
}

/* NEW NAV CSS END */

#content-core {
    padding-top: 20px;
    padding-bottom: 50px;
}

.contenttype-icon {
    font-style: normal;
}

.contenttype-icon:before {
    font-family: "Fontello";
    font-size: 100%;
    padding: 0;
    margin: 0;
    position: relative;
    left: inherit;
    display: inline-block;
    color: inherit;
    width: 20px;
    height: 20px;
    text-align: center;
    content: '\e834';
    /*margin-right: 5px;*/
}

.contenttype-icon.contenttype-autor:before,
.contenttype-icon.contenttype-schauspieler:before,
.contenttype-icon.contenttype-moderator:before {
    content: '\e800'
}

.contenttype-icon.contenttype-file:before {
    content: '\e811'
}

.contenttype-icon.contenttype-folderishdocument:before {
    content: '\e80e'
}

.contenttype-icon.contenttype-topic:before {
    content: '\e808'
}

.contenttype-icon.contenttype-geolocation:before {
    content: '\e81e'
}

.contenttype-icon.contenttype-event:before {
    content: '\e809'
}

.contenttype-icon.contenttype-kuenstler:before {
    content: '\e809'
}

.contenttype-icon.contenttype-news-item:before {
    content: '\e80f'
}

/* BASE END */

/* LOGO */

#banner > img {
    max-width: 100%;
}

a#logo {
    text-decoration: none;
    margin-top: 34px;
    display: block;
}

a#logo:hover {
    text-decoration: none;
}

div.logo {
    font-family: Verdana;
    font-weight: bold;
    color: black;
    float: right;
}

div.logo .logo-main {
    font-size: 40px;
    line-height: 36px;
    letter-spacing: 3px;
}

div.logo .logo-sub {
    font-size: 18px;
    letter-spacing: 1px;
}

#logo-date img {
    padding: 27px 20px;
    width: 220px;
}

/* LOGO END */

/* NAVBAR */

#navbar {
    /*padding: 0px;*/
    /*overflow: hidden;*/
}

#portal-globalnav,
#portal-subnav {
    margin-left: -15px;
}

#portal-globalnav li:nth-child(n+5) a {
    margin-right: 0;
}

.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.navbar-inverse .navbar-nav > li > a {
    font-weight: 100;
    font-size: 38px;
    color: white;
    padding: 15px 0;
    margin-right: 40px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #e3000f;
}

.navbar-nav li.selected > a {
    color: #e3000f;
    /*font-weight: bold;*/
}

#main-navbar, #sub-navbar {
    margin-bottom: 0;
}

#sub-navbar {
    background: #e2e2e2;
    border: none;
    min-height: auto;
    padding-top: 8px;
    padding-bottom: 8px;
}

#portal-subnav li a {
    padding: 4px 0;
    font-size: 16px;
    color: #1f1f1f;
    margin-right: 20px;
    font-weight: 400;
    letter-spacing: 0;
}

/*#portal-subnav li a:hover,*/
#portal-subnav li a:active,
#portal-subnav li.selected a {
    color: #e3000f;
    font-weight: 400;
}

#portal-subnav li.selected a:hover {
    text-decoration: underline;
}

#portaltab-index_html {
    display: none !important;
}

.section-authors-en #sub-navbar,
.section-autoren-en #sub-navbar,
.section-autoren #sub-navbar,
.section-authors #sub-navbar {
    display: none;
}

/* NAVBAR END */

/* LANGUAGE SELECTOR */
#portal-languageselector {
    float: right;
    padding-left: 0;
    margin: 0 15px 0 0;
    list-style: none;
}

#portal-languageselector > li {
    display: inline-block;
    line-height: 65px;
    color: white;
}

#portal-languageselector > li > a {
    color: white;
}

#portal-languageselector > li.language-en:after {
    padding-left: 2px;
    content: '/';
}

/* LANGUAGE SELECTOR END */

/* SEARCH BAR */

#portal-searchbox {
    float: right;
    padding: 15px 0;
}

#portal-searchbox .LSBox {
    position: relative;
}

#portal-searchbox .searchButtonText {
    display: none;
}

#portal-searchbox .searchField {
    min-width: 200px;
}

#portal-searchbox .searchButton {
    background: transparent;
    border: none;
    font-size: 20px;
    height: 34px;
    position: absolute;
    right: 0;
    top: 0;
}

#portal-searchbox .LSResult {
    display: none;
    position: absolute;
    top: 51px;
    left: -240px;
    right: 0;
    background: white;
    border: 1px solid #ccc;
    padding: 10px;
    z-index: 2;
}

#portal-searchbox #livesearchLegend {
    margin-bottom: 10px;
}

#portal-searchbox .LSTable {
    list-style: none;
    padding: 0px 10px;
}

#portal-searchbox .LSRow {
    padding: 5px 0;
}

/* SEARCH BAR END */

/* SEARCH FORM */

dl.searchResults dt {
    font-weight: normal;
    padding: 2px 0;
}

/* SEARCH FORM END */

/* BREADCRUMBS */

#portal-breadcrumbs {
    margin: 20px 0 20px;
}

#portal-breadcrumbs a {
    color: #434343;
}

.breadcrumbSeparator {
    font-size: 12px;
    margin: 0 5px;
}

#breadcrumbs-current {
    font-weight: bold;
}

/* BREADCRUMBS END*/

/* SPINNER */

#spinner {
    position: fixed;
    top: 40%;
    left: 50%;
    font-size: 35px;
    color: #aaa;
    margin-left: -99px;
    margin-top: -99px;
}

/* SPINNER END */

/* FOOTER */

footer {
    background: #2d2d2d;
    padding: 60px 0 5px 0;
    color: white;
}

footer .copyright {
    margin-top: 30px;
}

footer #logo {
    margin-top: 0px;
    margin-right: 40px;
    text-align: right;
}

footer #logo .logo {
    color: white;
}

footer #logo .logo .logo-main {
    font-size: 60px;
    line-height: 50px;
}

footer #logo .logo .logo-sub {
    font-size: 27px;
}

#footer-links ul {
    list-style: none;
    padding: 0px;
}

#footer-links ul li {
    margin-bottom: 5px;
}

#footer-links ul li a {
    color: white;
    text-decoration: underline;
}

footer .gwoe-logo {
    max-width: 100%;
}

/* FOOTER END*/

/* SOCIAL LINKS */

#social-links {
    font-size: 30px;
}

#social-links a,
#social-links a:hover,
#social-links a:active {
    cursor: pointer;
    text-decoration: none;
}

#social-links a.facebook {
    color: #3b5998 !important;
}

#social-links a.twitter {
    color: #00aced !important;
}

#social-links a.youtube {
    color: #bb0000 !important;
}

#social-links a.instagram {
    color: #f77737 !important;
}

#portal-footer #social-links {
    position: relative;
    bottom: inherit;
    right: inherit;
    float: right;
    margin-right: 40px;
    margin-top: 0;
}

#portal-footer #social-links a {
    margin-left: 10px;
}

@media (max-width: 768px) {
    #social-links {
        right: 31px;
    }
}

/* SOCIAL ICONS END */

/* NEWS ITEM LISTING */

.items-listing dd {
    padding-bottom: 20px;
}

.items-listing dt {
    padding-bottom: 5px;
    font-weight: normal;
}

.items-listing .publication_date {
    color: #929699;
}

.items-listing .title {
    font-weight: 600;
    font-size: 20px;
    color: #2e3133;
}

.items-listing .description {
    color: #929699;
    font-size: 14px;
    max-width: 800px;
    padding-bottom: 5px;
}

#content-core .items-listing .more > a {
    color: #163782;
    text-decoration: none;
}

.listingBar {
    background: #eeeeee !important;
    border-color: #666666 !important;
    color: #333333 !important;
    padding: 3px 1em !important;
}

#content-core .listingBar a {
    color: #333333 !important;
}

/* NEWS ITEM LISTING END*/

/* NAVIGATION PORTLET */

.portletNavigationTree {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    margin-top: 90px;
}

.portletNavigationTree .navTreeLevel0 {
    font-size: 16px;
    font-weight: 200;
}

.portletNavigationTree .navTreeLevel1 {
    font-size: 14px;
    font-weight: 200;
}

.portletNavigationTree ul {
    padding: 0 0 0 10px;
    list-style: none;
}

.portletNavigationTree ul > li.navTreeItem {
    padding: 2px 0;
}

.portletNavigationTree ul > li.navTreeItem a {
    color: #1f1f1f;
    font-weight: 400;
}

.portletNavigationTree ul > li.navTreeItem a.navTreeCurrentNode {
    font-weight: 600;
}

.portletNavigationTree ul > li.navTreeItem a.navTreeCurrentNode:hover {
    text-decoration: underline;
}

.portletNavigationTree ul > li.navTreeItem a > img {
    display: none;
}

/* NAVIGATION PORTLET END */

/* MISC */
.cc-cookies {
    width: 100% !important;
}

/* MISC END */

/* RESPONSIVE */

@media (max-width: 992px) and (min-width: 768px) {
    #portal-searchbox {
        padding-bottom: 0px;
    }

    #portal-globalnav > li > ul.submenu {
        /*left: 10% !important;*/
        /*right: 10%;*/
    }
}

@media (max-width: 992px) {
    #portal-globalnav > li > a {
        font-size: 22px;
        margin-right: 20px;
    }

    #portal-searchbox .searchField {
        min-width: 150px;
    }

    body.col-one #portal-column-content,
    body.col-two #portal-column-content {
        width: 75%;
    }

    body.col-one.col-two #portal-column-content {
        width: 50%;
    }
}

@media (max-width: 768px) {

    #portal-globalnav > li > a {
        height: 65px;
        line-height: 65px;
    }

    body.col-one #portal-column-content,
    body.col-two #portal-column-content {
        width: 100%;
    }

    body.col-one.col-two #portal-column-content {
        width: 100%;
    }

    #portal-globalnav {
        text-align: left;
    }

    #portal-globalnav > li > ul.submenu {
        display: none !important;
    }

    .navbar.has-nav-brand .navbar-header {
        padding: 9px 10px 9px 0;
    }

    .navbar.has-nav-brand .navbar-toggle {
        position: absolute;
        right: 0;
        top: 0;
    }

    #sub-navbar {
        padding-top: 0;
        padding-bottom: 0;
        background-color: white;
    }

    #sub-navbar.has-nav-brand {
        background: #eeeeee;
    }

    #sub-navbar .icon-bar {
        background-color: #333;
    }

    #subnavbar {
        background-color: #f8f8f8;
    }

    #subnavbar-brand {
        color: #333;
    }

    .navbar .navbar-nav li {
        display: block;
    }

    .two-columns {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        padding: 0 !important;
    }

    footer #logo {
        text-align: left;
    }

    #footer-links, #footer-content {
        margin-bottom: 20px;
    }

    #logo.mobile-logo {
        /*width: 60%;*/
        margin: 10px auto;
    }

    #logo.mobile-logo img {
        max-width: 100%;
        margin: 10px auto;
        display: block;
    }

    .navbar-inverse .navbar-nav > li > a,
    #portal-subnav li a {
        padding-left: 15px !important;
    }

    #portal-searchbox {
        width: 100%;
    }

    #portal-searchbox .LSBox {
    }

    #portal-searchbox .searchButton {
        position: absolute;
        top: 0;
        right: 0;
    }

    #portal-searchbox .LSResult {
        top: 35px;
        right: 0;
        left: -150px;
    }

    #navbar {
        overflow: visible;
    }

    .navbar-brand {
        height: 60px;
        padding: 0 80px 0 20px;
        font-size: 30px;
        line-height: 60px;
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .portletNavigationTree {
        margin-top: 20px;
        border-bottom: 1px solid #e2e2e2;
        padding-bottom: 5px;
    }

    .portletNavigationTree .navTreeLevel0 {
        padding-left: 0px;
    }
}

/* RESPONSIVE END */
